#### Previous topic

scipy.spatial.distance.russellrao

#### Next topic

scipy.spatial.distance.sokalmichener

# scipy.spatial.distance.seuclidean

`scipy.spatial.distance.``seuclidean`(u, v, V)

  Returns the standardized Euclidean distance between two 1-D arrays.

  The standardized Euclidean distance between u and v.

  Parameters:

  u : (N,) array_like

  > Input array.

  v : (N,) array_like

  > Input array.

  V : (N,) array_like

  > V is an 1-D array of component variances. It is usually computed among a larger collection vectors.

  Returns:

  seuclidean : double

  > The standardized Euclidean distance between vectors u and v.